body {
	background-color: #efefef;
	color: #5d5d5d;
}

#wrap .btn,
#wrap .textform,
#wrap .box {
	-o-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-ms-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
#wrap .box { background-color: #fff; }
#wrap .btn { cursor: pointer; }

#header {
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	height: 60px;
	width: 100%;
	border-bottom: 1px solid #ddd;
	z-index: 100;
}
#header .header_inner {
	width: 980px;
	margin: 0 auto;
}
#header .header_left {
	width: 60%;
	float: left;
}
#header .header_left .header_title {
	line-height: 60px;
	font-size: 24px;
}
#header .header_left .header_title a {
	color: #5d5d5d;
	font-weight: bold;
}
#header .header_left h1 a:hover { opacity: 0.7; }
#header .header_right {
	width: 40%;
	float: right;
}
#header .header_right .header_sns {
	margin-top: 12px;
	float: right;
}
#header .header_right .header_sns li {
	float: left;
	width: 36px;
	height: 36px;
	margin-left: 9px;
}
#header .header_right .header_sns li img {
	width: 36px;
	height: 36px;
}
#header .header_right .header_sns li.li{ display: none; }
#header .header_right .header_sns li:hover { opacity: 0.7; }

#contents {
	width: 980px;
	margin: 70px auto 0;
}

#input {
	float: left;
	width: 300px;
	height: 360px;
	padding: 15px;
}
#input .input_key_visual {
	height: 68px;
}
#input input[type = "text"] {
	border: 2px solid #8a8a8a;
	background: none;
	-webkit-appearance: none;
	outline: none;
	color: #5d5d5d;
	display: block;
}
#input_text_n1 {
	margin-top: 30px;
	padding: 10px;
	font-size: 24px;
	width: 276px;
}
#input_text_n2 {
	margin-top: 15px;
	padding: 6px;
	font-size: 16px;
	width: 284px;
}
#input .input_color_box { margin-top: 15px; }
#input .input_color_box dt { line-height: 30px; }
#input .input_color_box dt { float: left; }
#input .input_color_box dd { float: right; }
#input_color_n1 {
	height: 26px;
	width: 200px;
}
#input_color_n1:hover { cursor: pointer; }
#input .input_center { text-align: center; }
#input .input_center label:hover {
	cursor: pointer;
	text-decoration: underline;
}
#input .input_center .input_upload_select {
	margin-top: 15px;
	line-height: 1;
}
#input .input_center .input_upload_select input { margin: 0 5px 0 15px;}
#input .input_center .input_upload_select label:first-child input { margin-left: 0; }
#input .input_center .input_warning {
	margin-top: 10px;
	line-height: 1;
	font-size: 12px;
	color: #cb0000;
	font-weight: bold;
}
#input_exe {
	font-size: 24px;
	background-color: #0aa9b6;
	text-align: center;
	width: 130px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	margin: 20px auto 0;
	cursor: pointer;
}
#input_exe:hover{ opacity: 0.7; }

#output {
	float: right;
	width: 640px;
	height: 390px;
	position: relative;
}
#output .output_loading_img {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
}
#output .output_logo { height: 200px; }
#output .output_detail { text-align: center; }
#output .output_title {
	font-size: 20px;
	line-height: 1;
}
#output .output_time {
	font-size: 15px;
	margin-top: 15px;
	line-height: 1;
}
#output .output_public_url_wrap {
	height: 34px;
	text-align: center;
	margin-top: 20px;
}
#output .output_public_url_wrap .output_public_contents {
	text-align: center;
	display: inline-block;
}
#output .output_public_url_wrap .output_public_text {
	display: block;
	float: left;
	line-height: 34px;
}
#output .output_public_url_wrap .output_public_url {
	border: 2px solid #8a8a8a;
	background: none;
	-webkit-appearance: none;
	outline: none;
	color: #5d5d5d;
	display: block;
	float: left;
	padding: 6px;
	font-size: 16px;
	width: 400px;
	margin-left: 8px;
}
#output .output_share {
	display: inline-block;
	margin-top: 20px;
}
#output .output_share .output_share_list .output_share_btn { float: left; }
#output .output_share .output_share_list .output_share_btn a {
	display: block;
	font-size: 14px;
	padding: 8px;
	color: #fff;
	line-height: 1;
	margin-left: 15px;
	text-decoration: none;
	width: 160px;
}
#output .output_share .output_share_list .output_share_btn:first-child a { margin-left: 0; }
#output .output_share .output_share_list .output_share_btn a:hover { opacity: 0.7; }
#output .output_share .output_share_list .output_share_btn.tw a { background-color: #55acee; }
#output .output_share .output_share_list .output_share_btn.fb a { background-color: #3a5795; }
#output .output_share .output_share_list .output_share_btn.gp a { background-color: #da4a41; }
#output .output_share .output_share_list .output_share_btn.li a { display: none; }

#uplist {
	margin-top: 10px;
	padding: 15px;
	padding-right: 0;
}
#uplist .uplist_get {
	background-color: #ccc;
	padding: 6px 10px;
	color: #fff;
	font-size: 15px;
	margin-right: 7px;
}
#uplist .uplist_get:hover { opacity: 0.7; }
#uplist .uplist_get.active {
	background-color: #0ab67c;
	opacity: 1;
}
#uplist ul li {
	float: left;
	margin: 10px 10px 0 0;
	cursor: pointer;
}
#uplist ul li:hover { opacity: 0.7; }
#uplist ul li img {
	width: 310px;
	height: 96px;
}

#other {
	margin-top: 20px;
	padding: 15px;
}

#other ul li {
	float: left;
	margin-right: 15px;
	min-height: 140px;
}

#footer {
	margin-top: 30px;
	line-height: 1.8;
	text-align: center;
	background-color: #fff;
	padding: 15px 0;
}

#modal {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: rgba(0,0,0,0.7);
	display: none;
}
#modal .modal_error {
	width: 500px;
	height: 200px;
	margin: 0 auto;
	margin-top: 135px;
	padding: 30px;
	background-color: #fff;
	position: relative;
}
#modal .modal_error dt {
	color: #cb0000;
	font-size: 30px;
	line-height: 1;
}
#modal .modal_error dd {
	margin-top: 10px;
}
#modal .modal_close {
	width: 100px;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -50px;
	text-align: center;
	color: #fff;
	background: #0aa9b6;
	line-height: 34px;
	cursor: pointer;
}
#modal .modal_close:hover { opacity: 0.7; }

.for_sp { display: none; }


@media screen and (max-width: 640px) {
	* { box-sizing: border-box; }
	
	.for_pc { display: none; }
	.for_sp { display: block; }
	
	#header {
		height: auto;
		padding: 20px 0 10px;
		position: inherit;
		background: transparent;
		border: none;
		padding: 0;
	}
	#header .header_left {
		padding: 20px 0;
		background: #fff;
		border-bottom: 1px solid #ddd;
	}
	#header .header_right {
		background: #fff;
		width: 92%;
		margin: 10px auto 0;
		padding: 10px 0;
		-o-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
		-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
		-ms-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
		box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
		-o-border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		border-radius: 5px;
	}
	#header .header_left .header_title { line-height: 1; }
	#header .header_inner,
	#header .header_left { width: 100%; }
	#header .header_left,
	#header .header_right { float: none; }
	#header .header_right .header_sns {
		text-align: center;
		margin: 0;
		float: none;
	}
	#header .header_right .header_sns li {
		float: none;
		display: inline-block;
		width: 30px;
		height: 30px;
	}
	#header .header_right .header_sns li img {
		width: 30px;
		height: 30px;
	}
	#header .header_right .header_sns li.li{ display: inline-block; }
	#header .header_right .header_sns li:first-child { margin-left: 0; }
	#header .header_left .header_title {
		font-size: 18px;
		text-align: center;
	}
	
	#contents {
		width: 100%;
		margin-top: 10px;
		padding: 0 4%;
	}
	
	#input {
		height: auto;
		float: none;
		width: 100%;
	}
	#input .input_key_visual { display: none; }
	#input_text_n1 { margin-top: 0; }
	#input_text_n1,
	#input_text_n2,
	#input_color_n1 {
		width: 100%;
	}
	#input_color_n1 { height: 34px; }
	#input .input_color_box dt,
	#input .input_color_box dd { float: none; }
	
	#output {
		float: none;
		width: 100%;
		margin-top: 10px;
		padding: 15px;
		height: auto;
		position: static;
	}
	#output .output_loading_img {
		top: 50%;
		position: fixed;
	}
	#output .output_logo {
		text-align: center;
		height: auto;
	}
	#output .output_logo img { width: 100%; }
	#output .output_title { font-size: 16px; }
	#output .output_public_contents .output_public_text,
	#output .output_public_contents .output_public_url { float: none; }
	#output .output_share { display: block; }
	#output .output_public_contents .output_public_url {
		width: 100%;
		margin-left: 0;
	}
	#output .output_share .output_share_list .output_share_btn {
		float: none;
	}
	#output .output_share .output_share_list .output_share_btn a {
		width: 70%;
		margin: 10px auto;
	}
	#output .output_share .output_share_list .output_share_btn:first-child a { margin: 10px auto; }
	#output .output_share .output_share_list .output_share_btn.li a {
		background-color: #00c300;
		display: block;
	}
	#output .output_public_url_wrap { height: auto; }
	#output .output_public_url_wrap .output_public_contents { display: block; }
	
	#uplist { padding: 15px; }
	#uplist .uplist_logo li {
		float: none;
		text-align: center;
		margin-right: 0;
	}
	#uplist .uplist_logo li img {
		width: 100%;
		height: auto;
	}
	#uplist .uplist_get {
		display: block;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	#footer {
		font-size: 12px;
	}
	
	#modal .modal_error {
		width: 96%;
		height: auto;
		margin: 0 auto;
		margin-top: 100px;
		padding: 20px 4%;
	}
	#modal .modal_error dt {
		font-size: 20px;
	}
	#modal .modal_error dd {
		font-size: 14px;
	}
	#modal .modal_close {
		position: static;
		margin: 10px auto 0;
	}
	
	.colpick {
		width: 100%;
		left: 0 !important;
	}
	.colpick_current_color,
	.colpick_hsb_h,
	.colpick_hsb_s,
	.colpick_hsb_b {
		display: none;
	}	
	.colpick_new_color,
	.colpick_submit,
	.colpick_rgb_r,
	.colpick_rgb_g,
	.colpick_rgb_b,
	.colpick_hex_field {
		width: 100px;
	}
	.colpick_field_letter { width: 18px; }
}